# Generated by Django 4.2 on 2023-04-20 20:13

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("lessons", "0002_lesson_homework_lesson_summary_lesson_techniques_and_more"),
    ]

    operations = [
        migrations.RenameField(
            model_name="lesson",
            old_name="summary",
            new_name="lit",
        ),
    ]
